Skip to main content
GET
List Elysium tokens

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string | null

Query Parameters

standard
enum<string>

erc20, erc721 or erc1155

Available options:
erc20,
erc721,
erc1155
origin
enum<string>

native (deployed on Elysium) or canonical (bridged from HyperEVM)

Available options:
native,
canonical
search
string | null

Symbol/name contains, or exact address

Required string length: 1 - 64
limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0

Response

OK

success
boolean
default:true
message
string
data
ElysiumToken · object[]
execution_time_ms
number
has_more
boolean